body{font:13px Arial; margin: 0px; padding: 0px;}


a {font: Arial;color:#ad1703; text-decoration: underline; }
a:hover{text-decoration:none;}
a ins { text-decoration : none; }


h1, .H1 {font-family:Arial; text-decoration: none; color: #691000;font-weight: bold; text-shadow: 1px 1px 1px #997C66;}
h2, .H2 {font-family:Arial; text-decoration: none; color: #660000;font-weight: bold; text-shadow: 1px 1px 1px #997C66;}
h3, .H3 {font-family:Arial; text-decoration: none; color: #660000;font-weight: bold; text-shadow: 1px 1px 1px #997C66;}


#spanContent img {box-shadow: 0px 0px 10px #333; margin: 10px; margin-left: 20px;margin-right: 20px;}


font, li, p, td {font-family:Arial;}

.header_menu_item { font: bold 1em verdana;height: 37px;
vertical-align:middle;background: url(/images/header_menu_spliter.jpg) no-repeat right top; padding-left: 30px;
}
.header_menu_item a {color:#caae85;}
.header_menu_item a:hover {color:#caae85;text-shadow: 1px 1px 1px #877459;}
.header_menu_item_active { font: bold 1em verdana;color:#FFF;text-shadow: 0px 0px 2px #877459;
vertical-align:middle;background: url(/images/header_menu_spliter.jpg) no-repeat right top; padding-left: 30px;
}


.menu-content
{
padding: 8px;
/*padding-top: 30px;*/
}

.menu-content li
{
margin-right: 20px;
padding-left: 20px;
padding-bottom: 6px;
padding-top: 6px;
display:block;
border-bottom: 1px dotted #c0d3d7;
}

.menu-content a{color: black;font-family:verdana;font-size: 12px; font-weight: bold; color:#c0d3d7;}
.menu-content a:hover {text-shadow: 1px 1px 1px #899699;}
.menu-content-active {font-family: verdana;font-size: 12px; font-weight: bold; color:#FFF;text-shadow: 0px 0px 1px #AEBEC1;}


.reklama{color:#caae85;padding:0 10px}
.reklama a,.reklama a:hover{color:#caae85}

.puzzle {margin-top: 20px; margin-right: 20px; height:46px;  background:url(../../images/puzzle.png) no-repeat center center;}
.puzzle a{display:block; height:46px;}


.rbl_b{
border-radius: 12px;
border: 1px solid gray;
background-color: #efefef;
height: 45px;
}

.rbl { 
text-align: center;
font-size: 11px; 
padding: 5px;margin: 4px;margin-bottom: 8px;margin-top: 8px;
vertical-align: middle;
width: 200px;
}

.rbl a {
font-size: 11px;
}





/* CMS dictionary */


.cms_dict_tooltip {
    color: #1C4256;
    border-bottom: 1px dotted #81989E;
    cursor: help;
    display: inline;
    position: relative;
    text-decoration: none;
    float: none;
    height: 100%;
}

.item-details-descr .item_label a.cms_dict_tooltip{
    float: none;
    height: 100%;
    margin: 0;
    padding: 0;
}

.cms_dict_tooltip .cms_dict_tip {
    display: none;
}

.cms_dict_tooltip:hover .cms_dict_tip {
    background-color: #f7f7ee;
    border: 1px solid #130C06;
    border-radius: 8px;
    box-shadow: 1px 1px 4px #333333;
    text-shadow: 0px 0px 0px;
    color: #333333;
    display: block;
    font: 11px Arial,helvetica,sans-serif;
    left: 0;
    padding: 7px;
    position: absolute;
    text-align: left;
    top: 1.6em;
    width: 250px;
    z-index: 100;
}


.cms_dict_tooltip .cms_dict_tip a {
  margin-top: 12px;
float: none;
height: auto; 
  font: normal 12px arial, helvetica, sans-serif;
  text-align: left;
  color: #1C426B;
}




/* Site tour */

#siteTourPanel
{
display: block;
position:fixed;
opacity: 0.6;
top:0px;
}


#siteTourPanel:hover
{
opacity: 1;
}


/* Site tour */

#siteTourPanel
{
display: block;
position:absolute;
opacity: 0.6;
top:0px;
padding: 0px 4px 4px 4px;
background-color: #FFF7EB;
font-size: 12px;
color: black;
}


#siteTourPanel:hover
{
opacity: 1;
}



/* Path menu */

#cmsPathMenu
{
border-radius: 0px 0px 6px 6px;
display: block;
position:fixed;
opacity: 0.6;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
top:0px; left: 240px;
padding: 0px 8px 4px 8px;
background-color: #FFF7EB;
font-size: 12px;
color: black;
}


#cmsPathMenu:hover
{
box-shadow: 2px 2px 4px #333333;
opacity: 1;
}




/* Site map and links */

#siteMapDiv
{
border-radius: 10px;
box-shadow: 2px 2px 4px #555555;
display: none;
position: absolute; top: 10px; left: 400px;
width: 500px; height: 400px;
background-color: #5E3C20;
padding: 15px;
border: 1px solid black;
z-index: 1000;
text-align: center;
vertical-align: middle;
}



#innerSiteMapDiv
{
border-radius: 10px;
text-align: left;
display: block;
height: 380px;
background-color: #B7C4C7;
overflow:auto;
padding: 10px;
overflow:auto;
font-size: 12px;
}



#searchBox
{
border-radius: 10px;
box-shadow: 2px 2px 4px #555555;
padding: 1px;
display: none;
position: absolute; top: 10px; left: 400px;
width: 300px; height: 25px;
text-align:center;
vertical-align:middle;
background-color: #5E3C20;
padding: 10px;
border: 1px solid black;
z-index: 1000;
}



#searchDiv
{
border-radius: 0px 0px 6px 6px;
display: block;
position: absolute;
opacity: 0.6;
top:0px; left: 830px;
padding: 0px 8px 4px 8px;
background-color: #FFF7EB;
font-size: 12px;
color: black;
}


#searchDiv:hover
{
box-shadow: 2px 2px 4px #333333;
opacity: 1;
}




#rotator-content {
	border-color: #311804;
    border-style: double;
    border-width: 3px;
    display: inline-block;
    overflow: hidden;
    width: 90%;
height:80px;
background-color: #D9DFE0;
	margin: 0 auto;
    display: none;
padding: 10px;
border-radius: 14px;
}
.rotator-item { text-decoration: none; color: #062433;}








#sch_search_panel{
    padding: 5px;
    margin-right: 10px;
    position: relative;
    float: right;
    background: #682603;
    opacity: 1;
    border-radius: 10px;
    font-names: Verdana;
    font-size: 13px;
    font-weight: normal;
    border: 1px solid #682603;
    box-shadow: 0px 0px 8px #682603;
    color: #fff;
	
}
#sch_img {
border-radius: 15px;
box-shadow: 0px 0px 3px #682603;
border: 3px solid #682603;
}

#sch_img:hover{
box-shadow: 0px 0px 8px 2px #AF4305;
}

#sch_search_panel:hover{
    opacity: 1;
}
#sch_search_panel table{
    width: 100%;	
	padding-left: 15px;
	padding-right: 15px;
}
#sch_search_panel table td{
    text-align: center;
	padding-left: 15px;
	padding-right: 15px;
color: #fff;
}
#sch_search_panel span{
    border-bottom: 1px dotted #fff;
    cursor: pointer;
    font-weight: bold;
}
#sch_search_panel span:hover{
    border-bottom: 1px solid #fff;
}
.sch_tooltip{
    background: #AF4305;
	color: #fff;
    padding: 10px;
    border-radius: 8px;
    border: 1px solid #682603;
    float: bottom;
    position: absolute;
    bottom: 5px;	
    font-size: 13px;
    font-weight: normal;
    box-shadow: 0px 0px 8px #682603;
    display: none;
}
.sch_tooltip:hover{
}

.sch_tooltip td{
text-align: center;
padding: 2px 10px 2px 10px;
}

.sch_tooltip a{
	color: #fff;
	text-decoration: none;
}

.sch_tooltip a:hover{
	text-decoration: underline;
}

#sch_tooltip_cont{
    height: 1px;
    position: relative;
    float: right;
    padding: 5px;
    vertical-align: bottom;
    background: none;
    opacity: 1;
}

#sch_container,
#sch_container_tooltip{
    text-align: right;
    position: fixed;
    bottom: 10px;
    width: 100%;
    right: 20px;
}
#sch_container_tooltip{
    width: 1px;
}
#sch_container img{
    cursor: pointer;
    float: right;
}
object {
	margin:10px auto 25px;
	display:block;
}







#imgFilt1 {
margin: 15px;
border: 1px solid #49140E;
}


.contentImageBlockTable {
margin-top: 55px;
margin-bottom: 5px;
margin-left: 50px;
width: 90%;
border: 0px solid #5B7C8B;
background-color: #5B7C8B;
border-radius: 20px;
box-shadow: 0px 0px 5px #5B7C8B;
}



.contentImageBlockTable td{
width: 33%;
padding: 10px 25px 10px 25px;
vertical-align: top;
}



.contentImageBlock {
text-align: center;
    font-size: 10px;
	font-family: verdana,Arial Cyr,Arial,Helvetica,sans-serif;
color: #fff;
}



.contentImageBlock img {
border-radius: 5px;
}



.contentImageBlock img:hover {
box-shadow: 0px 0px 19px rgb(25,25, 25);
}


.nearPageBlock {
    box-shadow: 1px 1px 6px darkgray;
    padding: 5px 15px 15px 15px;
    margin: 20px 80px 0px;
    border: 1px solid darkgray;
    border-radius: 2px 2px 24px 24px;
}









.contentLinkBlockTable {
width: 50%;
margin-left: 25%;
margin-top: 50px;
    box-shadow: 1px 1px 6px #384C56;
    padding-bottom: 15px;
    padding-left: 0px;
    border: 1px solid #384C56;
    border-radius: 2px 2px 24px 24px;
list-style:none;
background-color: #5A7B8C;
color: #D8F2FF;
}

.contentLinkBlockTable li.header{
font-weight: bold;
font-size: 13px;
color: #D8F2FF;
background-color: #5A7B8C;
border: 1px solid #384C56;
border-bottom: 0px;
text-align: center;
padding: 5px;
margin-bottom: 15px;
}

.contentLinkBlockTable li.link:before {
content: " >>  ";
font-size: 10px;
}

.contentLinkBlockTable li.link:after {
content: "  << ";
font-size: 10px;
}



.contentLinkBlockTable li.link{
font-size: 13px;
text-align: center;
padding-top: 3px;
}


.contentLinkBlockTable li.link a{
	color: #D8F2FF;
}



